/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "2284"; */
"2284.title" = "보냄:";

/* Class = "NSTextFieldCell"; title = "To:"; ObjectID = "2285"; */
"2285.title" = "대화 상대:";

/* Class = "NSTextFieldCell"; title = "Pages Wide"; ObjectID = "2287"; */
"2287.title" = "페이지 너비";

/* Class = "NSTextFieldCell"; title = "Pages High"; ObjectID = "2289"; */
"2289.title" = "페이지 높이";

/* Class = "NSTextFieldCell"; title = "×"; ObjectID = "2290"; */
"2290.title" = "×";

/* Class = "NSTextFieldCell"; title = "Content"; ObjectID = "2299"; */
"2299.title" = "컨텐츠";

/* Class = "NSTextFieldCell"; title = "Dimensions"; ObjectID = "2303"; */
"2303.title" = "치수";

/* Class = "NSTextFieldCell"; title = "Total Pages"; ObjectID = "2304"; */
"2304.title" = "전체 페이지";

/* Class = "NSTextFieldCell"; placeholderString = "-"; ObjectID = "2305"; */
"2305.placeholderString" = "-";

/* Class = "NSTextFieldCell"; title = "Cropping"; ObjectID = "2312"; */
"2312.title" = "자르기";

/* Class = "NSButtonCell"; title = "as displayed"; ObjectID = "2345"; */
"2345.title" = "다음으로 표시";

/* Class = "NSButtonCell"; title = "expanded"; ObjectID = "2346"; */
"2346.title" = "확장됨";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "2347"; */
"2347.title" = "라디오";

/* Class = "NSButtonCell"; title = "Include notes:"; ObjectID = "2355"; */
"2355.title" = "메모 포함:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "2357"; */
"2357.title" = "라디오";

/* Class = "NSButtonCell"; title = "expanded"; ObjectID = "2358"; */
"2358.title" = "확장됨";

/* Class = "NSButtonCell"; title = "as displayed"; ObjectID = "2359"; */
"2359.title" = "다음으로 표시";

/* Class = "NSButtonCell"; title = "collapsed"; ObjectID = "2360"; */
"2360.title" = "축소됨";

/* Class = "NSTextFieldCell"; title = "Print task groups: <DNL>"; ObjectID = "2362"; */
"2362.title" = "작업 그룹 프린트: <DNL>";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "2404"; */
"2404.title" = "%";

/* Class = "NSButtonCell"; title = "Gantt Only"; ObjectID = "iIf-Ba-IBN"; */
"iIf-Ba-IBN.title" = "간트만";

/* Class = "NSButtonCell"; title = "Gantt & Outline"; ObjectID = "Nc5-tJ-92P"; */
"Nc5-tJ-92P.title" = "간트 및 아웃라인";

/* Class = "NSButtonCell"; title = "Outline Only"; ObjectID = "RS0-vr-367"; */
"RS0-vr-367.title" = "아웃라인만";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "THs-gU-sxT"; */
"THs-gU-sxT.title" = "라디오";